<?php

@$ruid = $_GET['ruid'];

?>

<!doctype html public "-//w3c//dtd html 3.2//ja">
<html>
<head>
<title>add linker do</title>
<meta http-equiv=content-type content="image/jpeg; charset=x-euc-jp">

<script type="text/javascript" src="./previewbubble/previewbubble.js"></script>
</head>
<body BACKGROUND="./img/yellow.jpg">
<h1>reference</h1>
<b>

<form method=get action="add_linker.php">
<input type=hidden name=ruid value=<?php echo $ruid?>>
<input type=submit name=btnG value="add link" >
</form>

<hr>

<br>
<br>
<?php





  include "init.inc";
  include "param_setting.ini";
  include "sql_generator.ini";
  include "file_mod.inc";
  $include_path=".";
  require("$include_path/dbconnect.ini");


//DB query

$db_handle = db_contact_start($db_type,$target_host,$target_db);

//patient query




  $sql="select discription,url,engine,comment from link_level where ruid = '$ruid'";
  
  $rtn_select = $db_handle->prepare($sql);
  $rtn_select->execute();

while ($rtn_select_row = $rtn_select->fetch(PDO::FETCH_ASSOC)) {
	$discription = $rtn_select_row['discription'] ;
	$url = $rtn_select_row['url'] ;
	$engine = $rtn_select_row['engine'] ;
	$comment = $rtn_select_row['comment'] ;

print("url:<a class=\"previewlink\"  href=\"$url\" target=_blank>$url</a><br>");
print("discription: $discription<br>");
print("comment :$comment<br>");
print("engine: $engine<br>");
print("<form method=get action=\"add_linker_del.php\">");
print("<input type=hidden name=ruid value=$ruid>");
print("<input type=hidden name=discription value=$discription>");
print("<input type=hidden name=url value=$url>");
print("<input type=hidden name=engine value=$engine>");
print("<input type=hidden name=comment value=$comment>");
print("<input type=submit name=btnG value=\"delete link\" >");
print("<br>");

}


?>


</body>
</html>
